[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libjackasyn_0.11-2_i386.changes REJECTED





Reject Reasons:
libjackasyn_0.11-2_i386.changes file already known to dak
libjackasyn-dev_0.11-2_i386.deb: can not overwrite existing copy already in the archive.
md5sum and/or size mismatch on existing copy of libjackasyn-dev_0.11-2_i386.deb.
libjackasyn0_0.11-2_i386.deb: can not overwrite existing copy already in the archive.
md5sum and/or size mismatch on existing copy of libjackasyn0_0.11-2_i386.deb.
md5sum and/or size mismatch on existing copy of libjackasyn_0.11-2.dsc.
md5sum and/or size mismatch on existing copy of libjackasyn_0.11-2.diff.gz.
libjackasyn_0.11-2.dsc: old version (0.11-2) in unstable >= new version (0.11-2) targeted at unstable.
libjackasyn_0.11-2.dsc: old version (0.11-2) in stable >= new version (0.11-2) targeted at unstable.
libjackasyn_0.11-2.dsc: old version (0.11-2) in testing >= new version (0.11-2) targeted at unstable.
can not overwrite existing copy of 'libjackasyn_0.11-2.diff.gz' already in the archive.



===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


Reply to: